[Song]
name = Dark Nebula Medley
artist = HAL Laboratory, Nintendo
album = Kirby Squeak Squad OST
genre = Video Game
year = 2006
song_length = 290614
diff_guitar = 4
diff_bass = 1
diff_drums = 5
preview_start_time = 124498
video_start_time = -4500
charter = Sad Normie
icon = Sad Normie
playlist_track = 21
track = 21
album_track = 21
loading_phrase = Track playing when fighting the final boss, Dark Nebula, of Kirby Squeak Squad.
